@charset "utf-8";
/* menu */
#menu{
	margin:0px;
	padding:0px;
	list-style:none;
	color:#fff;
	display:inline-block;
	z-index:1000;
}
#menu a {
	color:#12345f;
	text-decoration:none;
}
#menu > li {
	cursor:pointer;
	float:left;
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #12345f;
}
#menu   > li:hover   {

}
#menu .logo {background:transparent none repeat scroll 0% 0%; padding:0px;
    background-color:Transparent;}
/* sub-menus*/
#menu ul {
	padding:0px;
	margin:0px;
	display:block;
	display:inline;
}
#menu li ul {
	position:absolute; /* for IE */
	display:none;
	margin-top: 34px;
	left: 0px;
	width: 168px;
	top: 0px;
	text-align: left;
	margin-left: -1px;
	background-color: #11161b;
	padding: 10px;
	z-index: 700;
}
#menu li:hover ul { display:block;}
#menu li ul li{
	display:block;
	list-style-type:none;
	padding: 5px;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
}
#menu li ul li:first-child { border-top: none; }
#menu li ul li a {
	display:block;
	color:#FFF;
	text-decoration: none;
}
#menu li ul li:hover {
	text-decoration: underline;
}
/* main submenu */
#menu #main {
	left:0px;
	top:-20px;
	padding-top:15px;
	background-color:#7cb7e3;
	color:#fff;
	z-index:999;
}
/* search */
.searchContainer div { background-color:#fff; display:inline; padding:5px;}
.searchContainer input[type="text"] {border:none;}
.searchContainer img { vertical-align:middle;}
